langcode: en
status: true
dependencies:
  theme:
    - cota_event_2024
id: cota_event_2024_local_tasks
theme: cota_event_2024
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
